@charset "utf-8";
/* ===================================================================
CSS information

 file name  :zzz.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */


/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#ladysroom .red {
	color:#b20000;
}


/* headerヘッダー
----------------------------------------------------------- */
h2 {
	width:1000px;
	background:url(../ladysroom/images/ladyroom_title.gif) no-repeat left top;
	margin:0 auto;
	height:70px;
	text-indent:-9999px;
	position:relative;
}

#main_title {
	position:relative;
	width:1000px;
	height:70px;
	margin:0 auto;
}

#main_title img {
	position:absolute;
	right:20px;
	top:15px;
}


/* mainメイン
----------------------------------------------------------- */
h3#ladysroom_st1 {
	background:url(../ladysroom/images/ladyroom_img.jpg) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	width:700px;
	height:233px;
	margin:0 0 30px 0;
}

.ladysroom_layout {
	margin:30px 0 30px 0;
	clear:both;
	width:700px;
	height:100%;
	overflow:hidden;
	border-bottom:solid 1px #DAD1D1;
	padding:0 0 30px 0;
}

.ladysroom_layout2 {
	width:678px;
	margin:0 auto;
}

.ladysroom_layout3 {
	margin:30px 0 30px 0;
	clear:both;
	width:700px;
	height:100%;
	overflow:hidden;
	margin:0 0 40px 0;
}

.ladysroom_layout p {
	width:206px;
}
.ladysroom_layout p.copy {
	width:700px;
	line-height:1.5em;
}

.ladysroom_layout img {
	margin: 0 0 3px 0;
}
.ladysroom_con_left {
	float:left;
	width:206px;
	overflow:hidden;
	height:100%;
	margin:0 30px 0 0;
}
.ladysroom_con_center {
	float:left;
	width:206px;
	overflow:hidden;
	height:100%;
}
.ladysroom_con_right {
	float:right;
	width:206px;
	overflow:hidden;
	height:100%;
}

/* ポイント1 */
h3#ladysroom_sst1 {
	background:url(../ladysroom/images/ladyroom_point1.jpg) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	width:700px;
	height:87px;
}
p#ladysroom_ssst1 {
	background:url(../ladysroom/images/ladyroom_st1.gif) no-repeat left top;
	width:155px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
p#ladysroom_ssst2 {
	background:url(../ladysroom/images/ladyroom_st2.gif) no-repeat left top;
	width:143px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
p#ladysroom_ssst3 {
	background:url(../ladysroom/images/ladyroom_st3.gif) no-repeat left top;
	width:172px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
/* ポイント2 */
h3#ladysroom_sst2 {
	background:url(../ladysroom/images/ladyroom_point2.jpg) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	width:700px;
	height:87px;
}
p#ladysroom_ssst4 {
	background:url(../ladysroom/images/ladyroom_st4.gif) no-repeat left top;
	width:169px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
p#ladysroom_ssst5 {
	background:url(../ladysroom/images/ladyroom_st5.gif) no-repeat left top;
	width:195px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
p#ladysroom_ssst6 {
	background:url(../ladysroom/images/ladyroom_st6.gif) no-repeat left top;
	width:143px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
/* ポイント3 */
h3#ladysroom_sst3 {
	background:url(../ladysroom/images/ladyroom_point3.jpg) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	width:700px;
	height:87px;
}
p#ladysroom_ssst7 {
	background:url(../ladysroom/images/ladyroom_st7.gif) no-repeat left top;
	width:172px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
p#ladysroom_ssst8 {
	background:url(../ladysroom/images/ladyroom_st8.gif) no-repeat left top;
	width:183px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
p#ladysroom_ssst9 {
	background:url(../ladysroom/images/ladyroom_st9.gif) no-repeat left top;
	width:186px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
/* ポイント4 */
h3#ladysroom_sst4 {
	background:url(../ladysroom/images/ladyroom_point4.jpg) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	width:700px;
	height:87px;
}
p#ladysroom_ssst10 {
	background:url(../ladysroom/images/ladyroom_st10.gif) no-repeat left top;
	width:128px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
p#ladysroom_ssst11 {
	background:url(../ladysroom/images/ladyroom_st11.gif) no-repeat left top;
	width:142px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}
p#ladysroom_ssst12 {
	background:url(../ladysroom/images/ladyroom_st12.gif) no-repeat left top;
	width:189px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:15px 0 5px 0;
}

/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}

